@charset "utf-8";
/* ---htmlbody100%--- */
*{margin:0;padding:0}
html, body{}
/* ---divdiv--- */
body{
	text-align: left;
	background-color: #000;
	font-size: 14 pt;
	color: #fff;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
table{font-size:12pt;}
.none{display:none;}
.cr { clear:both; width:100%; height:0;}
.clear { clear:both; height:14px; width:100%;}
/* ---??--- */
a{font-size: 13pt;text-decoration: none;color:#787878;line-height: 35px;}
a:hover{font-size: 13pt;text-decoration: none;color:#202020;line-height: 35px;}
/* ---div--- */
#container_page {
	width: 998px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	
}
#head {
	background-repeat: no-repeat;
	height: 150 px;
	background: #000;
}
#nav {
	background-color: #000;
	text-align: center;
	height: 39px;
	padding-top: 0px;
}

/* ---вdivҪƶ߶--- */
#container_content {
	padding: 10px;
}
.right {
	float: right;
	width: 215px;
}
.left {
	float: left;
	width: 215px;
}
.middle {
	float: left;
	width: 520px;
	margin-left: 15px;
}
.lleft {
	float: left;
	width: 220px;
	background-color: #f3f5f2;
	min-height: 300px;
}
.lleft .tit {
	line-height: 32px;
	background-image: url(images/list_03.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 43px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.lright {
	float: right;
	width: 690px;
}
.lright .wz {
	line-height: 25px;
	color: #4a6d00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}
#foot {
	line-height: 44px;
	color: #adacac;
	background-color: #4f4d4d;
	text-align: center;
	height: 44px;
}
.kuan
{
	padding-right: 10px;
	padding-left: 10px;
}
.kuang
{
	background-color: #efefef;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-left-color: #e4e4e4;
	padding-right: 10px;
	padding-left: 10px;
}
.kuang2
{
	background-color: #efefef;
	height: 13px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e4e4e4;
}
.kuang3
{
	background-color: #efefef;
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}

.biaoti
{
	color: #FFFFFF;
	font-size: 14pt;
	font-weight: bolder;
	padding-left: 10px;
	padding-top: 40px;
}
.biaoti1
{
	color: #4a6d00;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	text-align: left;
	}
.biaoti2
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	background-image: url(images/list_06.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 25px;
	line-height: 35px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
}
.info {
	margin-right: 50px;
	margin-left: 50px;
}

/*导航链接的修改*/
#wp_nav_w1 a span{color:#FFFFFF}  /*一级导航颜色*/
#wp_nav_w1 ul li ul li a span{
    color: #e4e4e4;
} 
.infotitle
{
	color: #758b28;
	font-family: "";
	font-size: 14 px;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.border2 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.article {
	font-size: 14 pt;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news_title,.news_title a {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #3e5b00;
}
.news_summary {
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	font-weight: normal;
}

.news_item {
	float: right;
	width: 300px;
}
.tudi {
	background-color: #e6f4ca;
	background-image: url(images/main_23.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 149px;
	padding-top: 15px;
	padding-right: 400px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.more ,more a {
	font-size: 12px;
	color: #909090;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 23px;
    line-height: 22px;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
}
video.news_video {
    width: 998px;
    height: 500px;
}
.news_images {
    margin-top: 30px;
}